=== debian/changelog ===
svtplay-dl (0.9.2014.04.27-1) unstable; urgency=low

  * Imported Upstream version 0.9.2014.04.01

 -- Olof Johansson <olof@ethup.se>  Sun, 27 Apr 2014 17:52:27 +0200

svtplay-dl (0.9.2014.02.15-1) unstable; urgency=low

  * Initial release. (Closes: #709922)

 -- Olof Johansson <olof@ethup.se>  Sat, 15 Feb 2014 11:48:10 +0200
