=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr

# This overrides upstream's default shebang for the generated svtplay-dl
# executable, to comform with Debian's Python policy (1.4.2).
export PYTHON=/usr/bin/python

export MAKEFLAGS=-e
export TEST_OPTS=-2

%:
	dh $@ --with python2
