=== lib/Makefile ===
--- 
+++ 
@@ -7,7 +7,8 @@
 export PACKAGES = svtplay_dl \
                  svtplay_dl.fetcher \
                  svtplay_dl.utils \
-                 svtplay_dl.service
+                 svtplay_dl.service \
+                 svtplay_dl.subtitle
 export PYFILES = $(addsuffix /*.py,$(subst .,/,$(PACKAGES)))
 
 PYTHON ?= /usr/bin/env python
