=== debian/changelog ===
svtplay-dl (0.9.2014.10.13-1) unstable; urgency=medium

  * Imported Upstream version 0.9.2014.10.13
  * Bump Standards-Version (3.9.6)

 -- Olof Johansson <olof@ethup.se>  Fri, 17 Oct 2014 18:01:15 +0200

svtplay-dl (0.9.2014.08.28-1) unstable; urgency=medium

  [ Olof Johansson ]
  * Imported Upstream version 0.9.2014.08.28 (Closes: #760738)
   - including some additional backported bug fixes

 -- Olof Johansson <olof@ethup.se>  Sun, 07 Sep 2014 15:52:04 +0200
