=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Olof Johansson <olof@ethup.se>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), zip, perl,
                python (>= 2.6.6-3~), python-nose, python-mock
 Homepage: https://github.com/spaam/svtplay-dl
