=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 # executable, to comform with Debian's Python policy (1.4.2).
 export PYTHON=/usr/bin/python
 
-export MAKEFLAGS=-e
+# We don't want to build-depend on python2 *and* python3, so we override
+# upstream's default of running the test suite on both.
 export TEST_OPTS=-2
 
 %:
