## svtplay-dl 0.10.2015.05.24

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,12 @@
 all: svtplay-dl
 
-.PHONY: test cover pylint svtplay-dl
+.PHONY: test cover doctest pylint svtplay-dl \
+        release clean_releasedir $(RELEASE_DIR)
 
-VERSION = 0.9
+VERSION = 0.10
+RELEASE = $(VERSION).$(shell date +%Y.%m.%d)
+RELEASE_DIR = svtplay-dl-$(RELEASE)
+LATEST_RELEASE = 0.10.2015.05.24
 
 PREFIX ?= /usr/local
 BINDIR = $(PREFIX)/bin
@@ -22,9 +26,6 @@
 PYTHON ?= /usr/bin/env python
 export PYTHONPATH=lib
 
-# Disable convention, refactor, and TODO warnings
-PYLINT_OPTS = --report=no -d I -d C -d R -d W0511
-
 # If you don't have a python3 environment (e.g. mock for py3 and
 # nosetests3), you can remove the -3 flag.
 TEST_OPTS ?= -2 -3
@@ -33,7 +34,7 @@
 	install -d $(DESTDIR)$(BINDIR)
 	install -d $(DESTDIR)$(MANDIR)
 	install -m 755 svtplay-dl $(DESTDIR)$(BINDIR)
-	install -m 755 $(MANFILE) $(DESTDIR)$(MANDIR)
+	install -m 644 $(MANFILE) $(DESTDIR)$(MANDIR)
 
 svtplay-dl: $(PYFILES)
 	$(MAKE) -C lib
@@ -54,7 +55,36 @@
 	sh run-tests.sh -C
 
 pylint:
-	find lib -name '*.py' -a '!' -path '*/tests/*' | xargs pylint $(PYLINT_OPTS)
+	$(MAKE) -C lib pylint
+
+doctest: svtplay-dl
+	sh scripts/diff_man_help.sh
+
+$(RELEASE_DIR): clean_releasedir
+	mkdir svtplay-dl-$(RELEASE)
+	cd svtplay-dl-$(RELEASE) && git clone -b master ../ . && make svtplay-dl
+
+clean_releasedir:
+	rm -rf $(RELEASE_DIR)
+
+release: $(RELEASE_DIR) release-test
+	set -e; cd $(RELEASE_DIR) && \
+		sed -i -r -e 's/^(LATEST_RELEASE = ).*/\1$(RELEASE)/' Makefile;\
+		sed -i -r -e 's/^(__version__ = ).*/\1"$(RELEASE)"/' lib/svtplay_dl/__init__.py;\
+		make svtplay-dl; \
+		git add svtplay-dl Makefile lib/svtplay_dl/__init__.py; \
+		git commit -m "Prepare for release $(RELEASE)";
+	(cd $(RELEASE_DIR) && git format-patch --stdout HEAD^) | git am
+
+	git tag -m "New version $(RELEASE)" \
+		-m "$$(git log --oneline $(LATEST_RELEASE)..HEAD^)" \
+		$(RELEASE)
+
+	make clean_releasedir
+
+release-test: $(RELEASE_DIR)
+	make -C $(RELEASE_DIR) test
+	make -C $(RELEASE_DIR) doctest
 
 clean:
 	$(MAKE) -C lib clean
