=== lib/Makefile ===
--- 
+++ 
@@ -1,8 +1,13 @@
+PYLINT_OPTS = --report=no -d I -d C -d R -d W0511
+
 all: svtplay-dl
 
 clean:
 	find . -name '*.pyc' -exec rm {} \;
 	rm -f svtplay-dl
+
+pylint:
+	pylint $(PYLINT_OPTS) svtplay_dl
 
 export PACKAGES = svtplay_dl \
                  svtplay_dl.fetcher \
@@ -14,8 +19,8 @@
 PYTHON ?= /usr/bin/env python
 
 svtplay-dl: $(PYFILES)
-	zip --quiet svtplay-dl $(PYFILES)
-	zip --quiet --junk-paths svtplay-dl svtplay_dl/__main__.py
+	zip -X --quiet svtplay-dl $(PYFILES)
+	zip -X --quiet --junk-paths svtplay-dl svtplay_dl/__main__.py
 	echo '#!$(PYTHON)' > svtplay-dl
 	cat svtplay-dl.zip >> svtplay-dl
 	rm svtplay-dl.zip
