=== debian/changelog ===
svtplay-dl (0.10.2015.05.24-1) unstable; urgency=medium

  * Imported Upstream version 0.10.2015.05.24
   - Move back to unstable, now that Jessie is released.
  * build: make manpage generation reproducible
   - Despite claims in previous changelog entry, this was not
     completely fixed. It should be now.

 -- Olof Johansson <olof@ethup.se>  Thu, 28 May 2015 18:33:13 +0200

svtplay-dl (0.10.2015.03.25-1) experimental; urgency=medium

  * Imported Upstream version 0.10.2015.03.25 (Closes: #780426)
   - With this release, build show be reproducible.

 -- Olof Johansson <olof@ethup.se>  Sun, 29 Mar 2015 12:36:30 +0200

svtplay-dl (0.10.2015.01.28-1) experimental; urgency=medium

  * Imported Upstream version 0.10.2015.01.28
  * debian/rules: don't do --with python2, unnecessary

 -- Olof Johansson <olof@ethup.se>  Sun, 08 Mar 2015 13:40:44 +0100
