=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 export TEST_OPTS=-2
 
 %:
-	dh $@ --with python2
+	dh $@
