=== debian/changelog ===
svtplay-dl (0.20.2015.10.25-1ubuntu1) xenial; urgency=medium

  * Build-depend on python-requests to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 02 Nov 2015 23:31:39 -0500

svtplay-dl (0.20.2015.10.25-1) unstable; urgency=medium

  * Imported Upstream version 0.20.2015.10.25
  * make: Make it possible to override VERSION
  * debian/rules: Override VERSION, as seen in --version

 -- Olof Johansson <olof@ethup.se>  Mon, 26 Oct 2015 00:03:23 +0100
