=== debian/changelog ===
svtplay-dl (0.30.2016.01.10-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1539885)

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 05 Feb 2016 13:44:03 +0000

svtplay-dl (0.30.2016.01.10-1) unstable; urgency=medium

  * Imported Upstream version 0.30.2016.01.10

 -- Olof Johansson <olof@ethup.se>  Tue, 12 Jan 2016 20:09:41 +0100
