=== debian/changelog ===
svtplay-dl (0.30.2016.02.08-1) unstable; urgency=medium

  * Imported Upstream version 0.30.2016.02.08

 -- Olof Johansson <olof@ethup.se>  Tue, 09 Feb 2016 00:02:45 +0100
