=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PREFIX=/usr
+DEBIAN_VERSION := $(shell dpkg-parsechangelog -SVersion)
+export VERSION := $(shell x=$(DEBIAN_VERSION); echo $${x%-*}-debian$${x\#\#*-})
 
 # This overrides upstream's default shebang for the generated svtplay-dl
 # executable, to comform with Debian's Python policy (1.4.2).
