=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Olof Johansson <olof@ethup.se>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.0), zip, perl,
                python (>= 2.6.6-3~), python-nose, python-mock,
                python-requests
@@ -12,7 +12,7 @@
 
 Package: svtplay-dl
 Depends: rtmpdump (>= 2.4), python, python-crypto, python-requests,
-         ${misc:Depends}
+         ffmpeg | libavtools, ${misc:Depends}
 Architecture: all
 Description: program to download videos from video on demand sites
  svtplay-dl is a command line application for downloading videos
