## svtplay-dl 1.2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
         release clean_releasedir $(RELEASE_DIR)
 
 # These variables describe the latest release:
-VERSION = 1.1
+VERSION = 1.2
 LATEST_RELEASE = $(VERSION)
 
 # If we build a new release, this is what it will be called:
