=== debian/changelog ===
svtplay-dl (1.2-1) unstable; urgency=medium

  * Imported Upstream version 1.2

 -- Olof Johansson <olof@ethup.se>  Fri, 03 Jun 2016 01:40:40 +0200
