=== debian/changelog ===
svtplay-dl (1.7-1) unstable; urgency=medium

  * New upstream version 1.7

 -- Olof Johansson <olof@ethup.se>  Tue, 18 Oct 2016 01:10:30 +0200

svtplay-dl (1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.6

 -- Olof Johansson <olof@ethup.se>  Sat, 08 Oct 2016 13:45:24 +0200

svtplay-dl (1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.5

 -- Olof Johansson <olof@ethup.se>  Tue, 04 Oct 2016 14:45:15 +0200

svtplay-dl (1.3-1) unstable; urgency=medium

  * Imported Upstream version 1.3

 -- Olof Johansson <olof@ethup.se>  Sat, 10 Sep 2016 01:29:50 +0200
