=== debian/changelog ===
svtplay-dl (1.8-1) unstable; urgency=medium

  * New upstream version 1.8

 -- Olof Johansson <olof@ethup.se>  Tue, 15 Nov 2016 20:25:32 +0100
