=== debian/changelog ===
svtplay-dl (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4

 -- Olof Johansson <olof@ethup.se>  Mon, 03 Jul 2017 18:52:26 +0200
