=== lib/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PYLINT_OPTS = --report=no -d I -d C -d R -d W0511
+PYLINT_OPTS = --reports=no -d I -d C -d R -d W0511
 
 all: svtplay-dl
 
@@ -13,7 +13,8 @@
                  svtplay_dl.fetcher \
                  svtplay_dl.utils \
                  svtplay_dl.service \
-                 svtplay_dl.subtitle
+                 svtplay_dl.subtitle \
+                 svtplay_dl.postprocess
 export PYFILES = $(sort $(addsuffix /*.py,$(subst .,/,$(PACKAGES))))
 
 PYTHON ?= /usr/bin/env python
