=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Olof Johansson <olof@ethup.se>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.0), zip, perl,
                python (>= 2.6.6-3~), python-nose, python-mock,
                python-requests
