=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PREFIX=/usr

## Disable basing the --version string on git describe output.
export NO_GIT_VERSION=y

## This overrides upstream's default shebang for the generated svtplay-dl
## executable, to comform with Debian's Python policy (1.4.2).
export PYTHON=/usr/bin/python

## We don't want to build-depend on python2 *and* python3, so we override
## upstream's default of running the test suite on both.
export TEST_OPTS=-2

%:
	dh $@
