=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/svtplay-dl-$1.tar.gz/ \
  https://github.com/spaam/svtplay-dl/tags .*/v?(\d[\d\.]+)\.tar\.gz
