## svtplay-dl 1.9.10

=== debian/changelog ===
svtplay-dl (1.9.10-1) unstable; urgency=medium

  * New upstream version 1.9.10
  * backported bug fix: postprocess: clean up properly when muxing

 -- Olof Johansson <olof@ethup.se>  Sat, 10 Mar 2018 01:06:01 +0100
