## svtplay-dl 2.1

=== requirements.txt ===
requests
PySocks
pycryptodome
pyyaml
