=== debian/changelog ===
svtplay-dl (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * Use python3 instead of python2

 -- Olof Johansson <olof@ethup.se>  Fri, 04 Jan 2019 17:02:24 +0100
