=== debian/control ===
Source: svtplay-dl
Section: utils
Priority: optional
Maintainer: Olof Johansson <olof@ethup.se>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.0), git, zip, perl,
               python3 (>= 3.4), python3-nose, python3-mock,
               python3-requests, python3-yaml
Homepage: https://github.com/spaam/svtplay-dl
Vcs-Git: git://github.com/olof/debian-svtplay-dl.git
Vcs-Browser: https://github.com/olof/debian-svtplay-dl

Package: svtplay-dl
Depends: rtmpdump (>= 2.4), python3 (>= 3.4), python3-crypto, python3-requests,
         python3-yaml, ffmpeg | libavtools, ${misc:Depends}
Architecture: all
Description: program to download videos from video on demand sites
 svtplay-dl is a command line application for downloading videos
 from various video on demand sites (sometimes called "play"
 services). Currently supports some 15+ service, including
 SVTPlay, HBO, twitch.tv, vimeo and many more.
