=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 
 ## This overrides upstream's default shebang for the generated svtplay-dl
 ## executable, to comform with Debian's Python policy (1.4.2).
-export PYTHON=/usr/bin/python
+export PYTHON=/usr/bin/python3
 
 ## We don't want to build-depend on python2 *and* python3, so we override
 ## upstream's default of running the test suite on both.
-export TEST_OPTS=-2
+export TEST_OPTS=-3
 
 %:
 	dh $@
