## svtplay-dl 2.4

=== requirements.txt ===
requests
PySocks
cryptography
pyyaml
python-dateutil
