=== debian/changelog ===
svtplay-dl (2.4-2) unstable; urgency=medium

  * Improve --version flag handling by automatically overriding it
    with the debian version. The 2.4-1 version said "-unknown".

 -- Olof Johansson <olof@ethup.se>  Sun, 09 Feb 2020 00:11:08 +0200

svtplay-dl (2.4-1) unstable; urgency=medium

  * New upstream version 2.4 (Closes: #925301)
    * debian/control: Remove rtmpdump dependency
    * debian/control: Add suggestion for python3-socks
    * debian/control: Change python3-crypto dep to python3-cryptography
    * debian/control: Add python3-dateutil dependency
    * Generate manpage with python3-argparse-manpage
      * debian/control: Add python3-argparse-manpage build-dep
      * debian/rules: Make use of python3-argparse-manpage
      * __init__: Allow sideeffect free access to argparse object
  * debian/control: Update description

 -- Olof Johansson <olof@ethup.se>  Mon, 14 Oct 2019 08:58:38 +0200
