=== debian/control ===
Source: svtplay-dl
Section: utils
Priority: optional
Maintainer: Olof Johansson <olof@ethup.se>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.0), git, zip, perl,
               python3 (>= 3.4), python3-argparse-manpage, python3-cryptography,
               python3-dateutil, python3-nose, python3-mock, python3-requests,
               python3-yaml
Homepage: https://github.com/spaam/svtplay-dl
Vcs-Git: git://github.com/olof/debian-svtplay-dl.git
Vcs-Browser: https://github.com/olof/debian-svtplay-dl

Package: svtplay-dl
Depends: python3 (>= 3.4), python3-cryptography, python3-dateutil,
         python3-requests, python3-yaml, ffmpeg | libavtools,
         ${misc:Depends}
Suggests: python3-socks
Architecture: all
Description: program to download videos from video sites
 svtplay-dl is a command line application for downloading videos
 from various online video websites, with a special focus on nordic
 or scandinavian services, like SVTplay, TV4play, Sveriges Radio,
 Aftonbladet, DR, NRK, RUV and more.
