=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 export LC_ALL=C.UTF-8
 export PREFIX=/usr
@@ -14,5 +16,23 @@
 ## upstream's default of running the test suite on both.
 export TEST_OPTS=-3
 
+export MAKEFLAGS = -e VERSION=$(DEB_VERSION)
+
 %:
 	dh $@
+
+svtplay-dl.1:
+	argparse-manpage \
+		--project-name svtplay-dl \
+		--author 'Johan Andersson' \
+		--author-email 'j@i19.se' \
+		--pyfile lib/svtplay_dl/utils/parser.py \
+		--function gen_parser \
+		--url https://svtplay-dl.se/ \
+		--output svtplay-dl.1
+
+svtplay-dl.1.gz: svtplay-dl.1
+	gzip --best $<
+
+override_dh_installman: svtplay-dl.1.gz
+	dh_installman
