## svtplay-dl 2.7

=== debian/changelog ===
svtplay-dl (2.7-1) unstable; urgency=medium

  [ Olof Johansson ]
  * New upstream version 2.7
  * patch: test_postprocess: Avoid depending on network service for tests
  * debian/control: Move debian packaging vcs to salsa
  * debian/control: Update standards version further to 4.5.0, no
    changes needed.
  * debian/rules: Let dh decide how to do manual compression
  * debian/lintian: Drop lintian override for no-upstream-changelog

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Olof Johansson <olof@ethup.se>  Wed, 11 Nov 2020 19:54:01 +0100
