## svtplay-dl 2.8

=== debian/changelog ===
svtplay-dl (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

 -- Olof Johansson <olof@ethup.se>  Fri, 20 Nov 2020 03:07:16 +0100
