## svtplay-dl 2.9

=== debian/changelog ===
svtplay-dl (2.9-1) unstable; urgency=medium

  * New upstream version 2.9

 -- Olof Johansson <olof@ethup.se>  Tue, 09 Feb 2021 00:59:32 +0100
