=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Olof Johansson <olof@ethup.se>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.17.0), git, zip, perl,
                python3 (>= 3.4), python3-argparse-manpage, python3-cryptography,
                python3-dateutil, python3-nose, python3-mock, python3-requests,
