## svtplay-dl 4.97.1

=== requirements.txt ===
requests
PySocks
cryptography
pyyaml
