=== debian/changelog ===
svtplay-dl (4.97.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 4.97.1 (Closes: #1061023, #1055578)
  * Remove dependency on python3-mock (Closes: #1069936)
  * Replace python3-nose by python3-pytest (Closes: #1018643)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 02:29:49 +0200
