=== debian/control ===
Source: svtplay-dl
Section: utils
Priority: optional
Maintainer: Olof Johansson <olof@ethup.se>
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-argparse-manpage,
 python3-cryptography,
 python3-dateutil,
 python3-requests,
 python3-pytest <!nocheck>,
 python3-requests-mock <!nocheck>,
 python3-yaml,
 zip,
Rules-Requires-Root: no
Homepage: https://github.com/spaam/svtplay-dl
Vcs-Git: https://salsa.debian.org/olof/svtplay-dl.git
Vcs-Browser: https://salsa.debian.org/olof/svtplay-dl

Package: svtplay-dl
Depends:
 ffmpeg | libavtools,
 python3,
 python3-cryptography,
 python3-dateutil,
 python3-requests,
 python3-yaml,
 ${python3:Depends},
 ${misc:Depends}
Suggests:
 python3-socks
Architecture: all
Description: program to download videos from video sites
 svtplay-dl is a command line application for downloading videos
 from various online video websites, with a special focus on nordic
 or scandinavian services, like SVTplay, TV4play, Sveriges Radio,
 Aftonbladet, DR, NRK, RUV and more.
