=== debian/rules ===
--- 
+++ 
@@ -31,5 +31,8 @@
 		--url https://svtplay-dl.se/ \
 		--output svtplay-dl.1
 
+override_dh_auto_test:
+	pytest
+
 override_dh_installman: svtplay-dl.1
 	dh_installman
